.inner-contain-main .event-list-title h2 { padding-top:0px; border-bottom:1px solid #000; padding-bottom:6px; text-transform:uppercase; margin-top:0px;}
.event-list-title h2 a { color:#22479a; text-decoration:none;}
.event-list-title h2 a:hover { color:#142c62; text-decoration:none;}

.event-date-group {  width: 100%;  float: left;  margin-bottom: 25px;  padding: 8px 0px;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc;}
.event-date-group .event_date, .event-list-page .event-date-group .event_tags, .event-list-page .event-date-group .event_town { float: left;  margin-right: 25px;}
.event-list-page .event_share { clear:both;}
.event-list-page .event_address { clear:both;}
.event-list-page .event_address span { float:left;}
.event-list-page .event_address .street-block { float:left; padding-left:3px;}
.event-list-page .event_address .locality { padding-left:5px;}
.event-list-page .event_address .state { padding-left:5px;}
.event-list-page .event_address .postal-code { padding-left:5px;}
.event-date-group .fa{ padding-right:10px;}
.event-list-page .event_town .eventAddress span { float:left;}
.event-list-page .event_town .eventAddress .street-block { float:left;} 

.list-event-content-main { width:100%; float:left;}
.event-list-image-left { width:30%; float:left;}
.event-list-image-left img { width:100%; height:auto; margin-top:8px;}
.event-list-content-right{ width:100%; float:left;}
.event-list-page { float:left; width:100%; margin-bottom:50px;}


.event-detail-image { text-align:center; margin-bottom:25px;}
.event-detail-image img { width:70%; height:auto;}

.field-name-field-tags-event { float:left; width:100%; margin-top:25px;}
.field-name-field-tags-event .field-label { font-weight:500; padding-right:15px;}




.event-list-page .view-header { padding-bottom: 15px;}
.view-event .calender-wrapper { float: right;  background-color: #4c5151;  width: 15%;  margin-top: 0px;  text-align: center;  height: 120px;  color: #fff;  padding-top: 45px;}
.calender-wrapper a { color: #fff;}
.calender-wrapper .fa-calendar { font-size: 45px;}


#views-exposed-form-event-page { background: none repeat scroll 0 0 #ededed;  border-radius: 6px 0px 0px 6px;   padding: 10px 0 5px 20px;  width: 85%; min-height: 151px;}
#views-exposed-form-event-page .views-exposed-form { margin-bottom: inherit;  border: none;  padding-bottom: inherit;  border-left: none;  border-right: none;  padding: 0px;
    margin-top: inherit;   padding: 0px;}
.views-exposed-widgets { margin-bottom: .5em;}
.event-list-page .views-exposed-form .views-exposed-widget { width: 32%;}
.views-exposed-form .views-exposed-widget { float: left; padding: .5em 1em 0 0;}
.views-exposed-form label { font-weight: bold;}
.form-type-textfield.form-group { clear: both;}
.region-content form .views-exposed-form input.form-control { border-radius: 0px;  color: #4e4d50; width:100%;}
.region-content form .views-exposed-form select.form-control { border-radius: 0px; color: #4e4d50; width:90% !important; padding:6px; height:37px;}
#views-exposed-form-event-page .views-exposed-widget.views-submit-button, #views-exposed-form-event-page .btn.form-submit { float: left;  margin-top: 13px;}
.view-filters #views-exposed-form-event-page .views-exposed-widget { padding-bottom: 0px; width: 21%; padding: 10px 12px;}
.view-filters #views-exposed-form-event-page .views-exposed-widget.views-submit-button { padding-bottom: 0px; width: 130px; padding-left:0px;}
.event-filter-main { padding-bottom:60px;}


@media only screen and (min-width:1200px) {
	.view-event .calender-wrapper { height: 121px;}
	.event-list-page .views-exposed-form .views-exposed-widget {  width: 22%;}.
	.view-filters #views-exposed-form-event-page .views-exposed-widget { width: 25%; }
	#views-exposed-form-event-page .views-exposed-widget.views-submit-button, #views-exposed-form-event-page .btn.form-submit { clear: inherit;  margin-top: 12px;}
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.view-filters #views-exposed-form-event-page .views-exposed-widget {  width: 20%;} 
.region-content form .views-exposed-form select.form-control { padding:7px;}

}


@media only screen and (min-width: 200px) and (max-width: 767px) {
	.event-list-image-left { float: left; margin-bottom: 25px;  width: 100%; text-align:center;}
	.event-list-content-right { width: 100%;}
	.view-event .calender-wrapper { width:100%;}
	#views-exposed-form-event-page { clear:both; min-height:inherit; overflow:hidden; padding: 5%;  width: 90%;}
	.view-filters #views-exposed-form-event-page .views-exposed-widget {  width: 90%;}
	.region-content form .views-exposed-form select.form-control { width:100% !important;}
	.view-filters #views-exposed-form-event-page .views-exposed-widget {  padding: 10px 0;}
	.region-content form .views-exposed-form input.form-control { width:100%;}
	.views-exposed-widget.views-widget-filter-field_type_of_event_value { width: 100% !important;}
}



@media only screen and (min-width: 480px) and (max-width: 767px) {
	.event-list-image-left img { height: auto;  margin-top: 8px;  width: 70%;}
	.views-exposed-form .views-exposed-widget {  padding: 0;  width: 100%;}

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
	.event-list-page .event-date-group .event_date, .event-list-page .event-date-group .event_tags { float:none; margin-right:0px; margin-bottom:10px;}
	.event-list-image-left img { height: auto;  margin-top: 8px;  width: 100%;}

}